[RestoreInformation]
DriverDesc=Intel(R) Grfx VK binaries
DriverVersion=23.20.16.5017
DriverDate=3-27-2018
DriverProvider=Intel Corporation
DriverClass=SoftwareComponent
DriverInfPath=oem19.inf
DriverInfSection=Igdlh_VK_Component_Install
DriverHardwareID=SWC\igdlh64_VK_C2Stuff
